- Name: CorruptionCrisis
  Version: 1.1.0
  Dependencies:
    - Name: BrokemiaHelper
      Version: 1.8.5
    - Name: CollabUtils2
      Version: 1.12.7
    - Name: CommunalHelper
      Version: 1.24.4
    - Name: DJMapHelper
      Version: 1.13.4
    - Name: Everest
      Version: 1.5961.0
    - Name: ExtendedVariantMode
      Version: 0.46.1
    - Name: FlaglinesAndSuch
      Version: 1.6.50
    - Name: FrostHelper
      Version: 1.76.1
    - Name: LuaCutscenes
      Version: 0.2.13
    - Name: MaxHelpingHand
      Version: 1.38.1
    - Name: MoreDasheline
      Version: 1.7.1
    - Name: SorbetHelper
      Version: 1.8.3
    - Name: VivHelper
      Version: 1.14.10
    - Name: XaphanHelper
      Version: 1.0.78